.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
    text-align: center;
}
.dropdown-submenu {
    position:relative;
    text-align: center;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

.dropdown-submenu>.mydropdown {
    top: 0;
    right: 100%;
    margin-top:-6px;
}


/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

body {
  font-family: 'Brush Script MT', cursive;
  top: 0px;
  font-size: 18px;
}

aside {
  width: 30%;
  margin-top: 50px;
  margin-left: 15px;
  margin-right: 100px;
  float: right;
  font-style: normal;
  background-color: transparent;
}

#myBtn {
  display: none; 
  position: fixed; 
  bottom: 20px; 
  right: 30px; 
  z-index: 99; 
  border: none;
  outline: none;
  background-color: #00ffff;
  color: white;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  font-size: 20px;
}

#myBtn:hover {
  background-color: #00ff00;
}

/* FOOTER */
.panel-footer {
  margin-top: 30px;
  padding-top: 35px;
  padding-bottom: 30px;
  background-color: #80ff80;
  border-top: 0;
  color: black;
}
.panel-footer div.row {
  margin-bottom: 35px;
}
#hours, #address {
  line-height: 2;
}
#hours > span, #address > span {
  font-size: 1.3em;
}
#address p {
  color: #557c3e;
  font-size: .8em;
  line-height: 1.8;
}
#testimonials {
  font-style: italic;
}
#testimonials p:nth-child(2) {
  margin-top: 25px;
}
a[ui-sref="admin.auth"] {
  color: #fff;
}
/* END FOOTER */

@media (max-width: 767px) {

  /* Footer */
  .panel-footer section {
    margin-bottom: 30px;
    text-align: center;
  }
  .panel-footer section:nth-child(3) {
    margin-bottom: 0; /* margin already exists on the whole row */
  }
  .panel-footer section hr {
    width: 50%;
  }
  /* End Footer */
}


.visible-xs{display:none!important}

.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}

@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table!important}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}

.goog-logo-link {
  color: #00ffff;
}

.goog-te-gadget {
  color: #00ffff;
}

.goog-te-gadget .goog-te-combo {
  color: #00ffff;
}

.goog-te-banner-frame{visibility:hidden !important;}